<!DOCTYPE html>
<html>
<head>
    <title>hub-repo-store - OpenAPI Description</title>
    <!-- needed for adaptive design -->
    <meta charset="utf-8"/>
    <meta name="viewport" content="width=device-width, initial-scale=1" />

    <link rel="shortcut icon" href="images/favicon"/>
    <link rel="stylesheet" href="style.css">

    <!--
    ReDoc doesn't change outer page styles
    -->
    <style>
        body {
            margin: 0;
            padding: 0;
        }
    </style>
</head>
<body>
<redoc spec-url='openapi.yaml'></redoc>
<script src="./redoc.standalone.js"></script>
<div class="footer">
    <a href="imprint" class="footer-link">Imprint</a>
    <a href="privacy"  class="footer-link">Privacy</a>
</div>
</body>
</html>
